@charset "utf-8";
/*--------------------------------------------------------common*/
@media screen and (max-width:959px){
	[class*="mL"]{
		margin-left:0 !important;
	}
	[class*="mR"]{
		margin-right:0 !important;
	}
	.mB20-small{
		margin-bottom:20px;
	}
	section{
		margin-left: 2vw;
		margin-right:2vw;
	}
	img{
		width:100%;
	}
	#mega .mmCloseBottom img{
		width:auto;
	}

}

#headline {
	position:relative;
	}
#headline h1 {
	height:75px;
	margin-bottom:20px;
	padding:10px 0 0 21px;
	background:url(../images/bg_h2_nuclear.jpg) no-repeat #ccc;
	line-height: 1.5;
	border-bottom: none;
	}

#headline.col1 h1{
	line-height: 1;
}
#headline h1 span {
	line-height:1;
	}
#headline .btnMega {
	position: absolute;
	top: 80px;
	right:0;
	padding:0;
	z-index:200;
	}
#mega {
	position:relative;
	}

.rspsv #headline h1{
    line-height:1;
}

/*--------------------------------------------------------mainContent*/
.mainContent{
    margin-top:77px;
}

/*--------------------------------------------------------leftContent*/
#leftContent {
	float:left;
	width:764px;
	}
/*--------------------------------------------------------TabMenu*/
ul.anzenkakuho_tab,
ul.anzenkakuho_tab02 {
	height: 62px;
	margin: 0 0 30px -3px;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/share/images/common_tab_bg.gif) no-repeat bottom left;
}

.anzenkakuho_tab_col1{
	position:relative;
}

.anzenkakuho_tab_col1::after{
	content:"";
	display:block;
	width:100%;
	height:2px;
	box-shadow:0 1px 3px #cccccc;
	position:absolute;
	bottom:0	
}

 .anzenkakuho_tab_col1 > ul{
	border-bottom:solid 8px #4cb64c;
	/* box-shadow:0 2px 2px #cccccc; */
	margin-bottom:32px;
}

.anzenkakuho_tab_col1 .show_bottom_only{
    display:none;
}

.anzenkakuho_bottom_menu .show_tab_only{
    display:none;
}

.anzenkakuho_tab_col1 > ul::before,
.anzenkakuho_tab_col1 > ul::after{
	display:none;
}

.anzenkakuho_tab_col1 > ul{
	overflow:hidden;
}

.anzenkakuho_tab_col1 > ul >li{
	width:19.5%;
	border-radius:5px;
	border:solid 1px #cccccc;
	border-bottom:none;
	box-sizing:border-box;
	display:flex;
	align-items:center;
	top:2px;
	position:relative;
}



 .anzenkakuho_tab_col1 > ul >li > a{
 	box-sizing:border-box;
 	padding:1rem 1rem 0.5rem;
 	width:100%;
 	height:100%;
 	display:flex;
 	justify-content:center;
 	align-items:center;
 	font-weight:bold;
 	color:#333333;
 	text-align:center;
 	font-size:13.5px;
 	text-shadow:0 0 2px #cccccc;
 	background-image:linear-gradient(#f5f5f5,#e8e8e8);
 	border:solid 1px #ffffff;
 	border-bottom:none;
 	box-shadow: inset 0 0 0 1px #ffffff;
 	border-radius: 5px 5px 0 0;
 	text-decoration:none;
 	line-height: 1.3;
 	white-space: nowrap;
 }
 .anzenkakuho_tab_col1 > ul > li > a.active{
 	background:linear-gradient(#57ba57,#4cb64c);
 	color:#ffffff;
 	text-shadow:#439443 0 1px 3px;
 }
  .anzenkakuho_tab_col1 > ul > li > a:hover{
 	background:linear-gradient(#8fe28f,#57c657);
 	color:#ffffff;
 	text-shadow:#439443 0 1px 3px;
 }
  .anzenkakuho_tab_col1 > ul >li.okosanai > a{
  	font-size:13px;
  	padding-top: 2px;
  	padding-bottom:0;
  }

/*link arrow*/
.txtLink{
	display:inline-block;
	padding-left:1.25em;
}
.txtLink >i:first-child{
	color:#ea282a;
	font-size:1.25em;
	vertical-align:middle;
	margin-left:-1.25em;
}
.txtLink2{
	position:relative;
	padding-right:2em;
	display:inline-block;
}
.txtLink2 >i:first-child{
	color:#ea282a;
	vertical-align:middle;
	position:absolute;
	right:0;
}
.uk-grid-collapse .uk-width-large-1-3{
	width:33.333%;
}

@media screen and (max-width: 959px){
	.anzenkakuho_tab_col1 > ul{
		border-bottom:none;
	}
	.anzenkakuho_tab_col1 > ul >li{
		width:100%;
		border-radius:0;
	}
.anzenkakuho_tab_col1 > ul >li a,
.anzenkakuho_tab_col1 > ul >li.okosanai > a {
	font-size:1rem !important;
	padding:10px 5px;
	border-radius:0;
	text-align-left;
	display:block;
	text-align: left;
	background: #cccccc;
	white-space:normal;
	box-shadow: none;
	color: #333333;
	font-weight: normal;
	border: none;
	border: solid 1px #ffffff;
}
.anzenkakuho_tab_col1 > ul > li > a.active{
	background:#49b449;
	color:#ffffff;
}

	.anzenkakuho_tab_col1 > ul >li a br{
		display:none;
	}

	.anzenkakuho_tab_col1{
		display:flex;
	}
	.anzenkakuho_tab_col1 li{
		flex-basis:50%;
		border:none !important;
	}
		.anzenkakuho_tab_col1 > ul >li a, .anzenkakuho_tab_col1 > ul >li.okosanai > a{
			font-size:0.8rem !important;
			text-align:center;
			display:flex;
			align-items:center;	

		} 

}
  

/*bottom menu*/
.anzenkakuho_bottom_menu > ul{
	flex-wrap:wrap;
	padding:1.5em 1.5em 0.5em;
	border:solid 1px #cccccc;
	margin:0 45px;
	background:#f8f8f8;
	justify-content:left;
}
.anzenkakuho_bottom_menu > ul >li{
	width:33%;
	margin-bottom:1em;
}
.anzenkakuho_bottom_menu > ul >li > a{
	font-size:13px;
	color:#333333;
	text-decoration:none;
	display:block;
	padding-left:1.4em;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/images/bg_arr.png) no-repeat 0 0.4em;
	margin-right:1em;
	line-height:1.3;
}
.anzenkakuho_bottom_menu > ul >li > a.active,
.anzenkakuho_bottom_menu > ul >li > a:hover{
	background-image: url(/energy_supply/energy/nuclear_power/anzenkakuho/images/bg_arr.png) ;
	background-color:#06a177;
	color: #ffffff;}

/*ul.anzenkakuho_tab02 {
	margin: 0 0 0 -3px;
}*/
ul.anzenkakuho_tab li,
ul.anzenkakuho_tab02 li {
	float: left;
	padding-left: 3px;
	list-style:none;
}


/*relatedLink*/
/*-----related_link----*/

.relatedLink{
	border:solid 1px #cccccc;
	
}
.relatedLink .related_ttl{
	border-top:solid 3px #06a177;
	padding:10px 18px 0;
	position:relative;
}
.relatedLink .related_ttl::before,
.relatedLink .related_ttl::after{
	content:"";
	display:inline-block;
	position:absolute;
}

.relatedLink .related_ttl::before{
	width:0px;
	height:0px;
	border-width:8px;
	border-style:solid;
	border-color:transparent transparent #06a177 transparent ;
	left:-10px;
	top:1px;
	transform-origin:top left;
	transform:rotate(-45deg);
}
.relatedLink .related_ttl::after{
	width:2px;
	height:2px;
	background:#ffffff;
	top:3px;
	left:3px;
}

.relatedLink ul{
	border-top:dotted 1px #cccccc;
	margin:10px 14px;
	padding:10px 0 14px;

}



.pageLink ul {
	overflow: hidden;
	zoom: 1;
}
.pageLink li {
	float: left;
	width: 230px;
	margin: 1px 0;
	padding: 2px 0 1px 0 ;
	list-style:none;
}
.pageLink ul li a {
	display: block;
	margin: 0 0 0 5px;
	padding-right: 7px;
	padding-left: 20px;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/images/bg_arr.png) no-repeat 2px 5px;
	font-size: 93%;
	color: #333;
}
.pageLink ul li a:hover,
.pageLink ul li a.current {
	text-decoration: none;
	background-color: #06a177;
	color: #fff;
}
/*--------------------------------------------------------rightNavi*/
#rightNav {
	width:176px;
	float:right;
	margin-top:48px;
	font-size:92.85%;/*13pt*/
}
.box01 .bxslider {
	list-style:none;
	}
.box01 .rightBox02 {
	position:relative;
	width:156px;
	margin-bottom:10px;
	padding:9px 9px 9px 9px;
	border:1px solid #ccc;
	border-top:none;
	}
.box01 .rightBox02 ul li a span {
	display:block;
	}
.box01 .rightBox02 .rightMovTxt {
	margin-top:8px;
	padding-bottom:8px;
	line-height:1.2em;
	border-bottom:1px solid #aaa;
	}
.box01 .linkRight03 {
	float:right;
	text-align:right;
	}
.box01 .linkRight03 a {
	display:block;
	padding:0 0 0 15px;
	background:url(/share/images/arr_0.gif) no-repeat 0 5px;
	}
/*ロールオーバー時背景色変える*/
/*.box01 .linkRight03 a:hover {
	text-decoration: none;
	background: #06a177 url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
	}*/

.box01 .linkRight04 li {
 	list-style:none;
	margin-top:6px;
	}
.box01 .linkRight04 li:first-child {
		margin-top:3px;
	}
.box01 .linkRight04 a {
	display:block;
	padding-left:15px;
	background:url(/share/images/arr_0.gif) no-repeat 0 5px;
	}
#rightNav .bnr_kakuho {
	margin-bottom:10px;
	border:1px solid #ccc;
	}
#rightNav .bnr_anzenDna {
	border:1px solid #ddd;
	}
.box01 .rightBox03 {
	position:relative;
	width:156px;
	margin-bottom:10px;
	padding:5px 9px 9px 9px;
	border:1px solid #ccc;
	border-top:none;
	line-height:1.5;
	}

/*--------------------------------------------------------module*/
.ind1{
	text-indent:-1em;
	display:inline-block;
	margin-left:1em;
}
.nowrap{
	white-space:nowrap;
}
.imgzoom:hover{
	text-decoration:none;
}
.zoomin{
	color:#444444;
	margin-top:-0.75em;
	text-decoration:none;
}
.zoomin i{
	vertical-align:top;
	font-size:3em;
}
.color-00a99d{
	color:#00a99d;
}
.color-0072b2{
	color:#0072b2;
}
.border-1-ccc{
	border:solid 1px #cccccc;
}

.frame_type1{
	padding:1em;
}
.bg_gray{
	background:#f3f3f3;
}

.vertical-align-top{
	vertical-align:top;
}
.tbl_basic th,
.tbl_basic td{
	border:solid 1px #cccccc;
	padding:1em;
}
.tbl_bg_aqua th{
	background:#ddf2f5;
}


.style_beige th,
.style_beige td{
	border:solid 1px #cccccc;
	padding:0.5em;
}
.style_beige th{
	background:#faf3e4;
}

.tbl_style_gray th{
	background:#f8f8f8;
}
.tbl_style_gray th,
.tbl_style_gray td{
	border:solid 1px #cccccc;
	padding: 10px;
}
.tbl_style_gray th{
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
}

.tbl_style_gray.type2 th{
	padding-top:0.5em;
	padding-bottom:0.5em;
}


.dl_style1 dt{
	font-size:1.14rem;
	border-bottom:solid 1px #cccccc;
	padding-bottom:0.25rem;
}
.dl_style1 dd{
	padding-left:1rem;
	padding-top:0.5rem;
	margin-bottom:1.5rem;
}

.ol-list-indent > li{
	text-indent:-1em;
	margin-left:1em;
}

.list-arrow > li{
	padding-left:0.7em;
}

.list-arrow >li::before{
	margin-left:-0.7em;
	display:inline-block;
	content:"";
	width:0;
	height:0;
	border-width:0.3em;
	border-style:solid;
	border-color: transparent transparent transparent #4ab54b;
	vertical-align:middle;
}

/*--------------------------------------------------------modal window*/
#modalBase {
	width: 764px;
	text-align: left;
	margin:0 auto;
	padding-top:20px;
}
#modalBase p {
	margin: 0;
}
#w764 {
	width:764px;
	}



/*--------------------------------------------------------mainvisual*/
.mainvisual-container{
	position:relative;
	margin-bottom:40px;
	overflow:hidden;
}
.mainvisual-container .top img{
	display:block;
}


.mainvisual-container .bottom{
	width: 52.5%;
	position:absolute;
	padding: 0 3%;
	right: 0;
	top: 0;
	height: 100%;
	display: flex;
	align-items: center;
}


.mainvisual-container .bottom p{
	color:#ffffff;
	font-size:1.14rem;
	line-height:2;
	padding:0 !important;
	text-shadow: 1px 1px 10px #444444, -1px 1px 10px #444444, -1px -1px 10px #444444, 1px -1px 10px #444444;
	letter-spacing: 0.1rem;
}

/*--------------------------------------------------------severe_accident*/
.photo_list ul:not(:nth-of-type(1)){
	padding-top:20px;
}

.photo_list ul:not(:last-of-type){
	border-bottom:dotted 1px #cccccc;
	padding-bottom:20px;
}
.count_training{
	width:60%;
	margin:0 auto 40px;
	min-width:340px;
}
.count_training caption{
	font-weight:bold;
	text-align:center;
}
.count_training th,
.count_training td{
		text-align:center;
}

.photo_training{
	width: 80%;
	margin: 14px auto 10px;
	min-width: 300px;
}
.photo_training li img{
}

.photo_list.list2 li:nth-of-type(odd){
	padding-right:14px;
}

.photo_list.list2 li:nth-of-type(even){
	padding-left:14px;
}
/*--------------------------------------------------------support*/
#within30km{
	table-layout:fixed;
}

#within30km td{
	vertical-align:top;
}

@media screen and (max-width: 640px){
	.mainvisual-container{
		margin-bottom:0;	
	}
			.anzenkakuho_tab_col1 ul{
		width:100%
	}


	.mainvisual-container .bottom{
		position:relative;
		padding:1rem 1vw !important;
		left:0;
		right:0;
		width: auto !important;
	}
	.mainvisual-container .bottom p{
		font-size:1rem;
		text-shadow:none;
		color:#333333;
		padding-bottom:0;
	}

	#headline h1{
		background:#EE1122;
		color:#ffffff;
		text-align:center;
		font-size:1.5rem;
		height:auto;
		padding:1rem;
	}
#headline h1 span{
	line-height:2;
}

	#breadcrumb{
		display:none;
	}
	#inner-content-area{
		padding-top:0;
	}
	#headline .btnMega{
		position:static;
		text-align: right;
		margin: 0 0;
	}
#headline .btnMega > a{
			border-radius:0 0px 0px 5px;
			display: inline-block;
			overflow: hidden;
}

	.mainContent{
		margin-top: 0 !important;
		padding-top:0;
	}

#mega .anzenkakuho_menu_wrapper{
	top: calc((1.5rem + 2rem) * -1);
}
#mega .anzenkakuho_menu_wrapper .anzenkakuho_menu{
	border-top:solid 3px #4ab54b;
}

.anzenkakuho_menu ol > li > ul >li > ul > li{
	margin:0;
	padding-left:0!important;
}
.anzenkakuho_menu ol li{
	font-size:1rem !important;
	margin:0.25rem 0 !important;
}

.anzenkakuho_menu ol > li{
	margin-bottom:1rem !important;
}
.anzenkakuho_menu ul{
	margin-left:0 !important;
	padding-left:0 !important;
}

.anzenkakuho_menu ol > li > ul > li > ul > li > ul > li{
	margin-left:0.5rem !important;
}
}

@media screen and (max-width:959px){

	.anzenkakuho_bottom_menu > ul{
		margin: 2vw;
	}

	.anzenkakuho_bottom_menu > ul >li{
		width:100%;
	}


.mainContent{
	margin-top:45px;
}
#headline .btnMega img{
	max-height: 40px;
	width:auto;
}
#modalBase {
	width: auto;
	text-align: left;
	margin:0 auto;
	padding-top:20px;
}
#modalBase p {
	margin: 0;
}
#w764 {
	width:auto;
	}


}


.energy_cont.col1 + #mega + .energy_cont.mainContent.col1.mT10{
	margin-top:0 !important;
}